Subject: Re: Orienteerimisvõistluse EMV Taheval/Harglas
From: Andres Rõõmus <[email-masked]>
To: Kaarel Zernant <[email-masked]>
Date: Sat, 10 May 2025 08:55:23 +0300

Tere !

Nõus .Eks täpsustame suvel üle

Andres Rõõmus
5163302

Kontakt Kaarel Zernant (<[email-masked]>) kirjutas kuupäeval L,
3. mai 2025 kell 10:51:

> Tere
>
> Kirjutan teile Orienteerumisklubist Ilves seoses Eesti Meistrivõistlused
> orienteerumises tavarajal ja teates 6. - 7. september korraldamisega.
>
> Käisin märtsis teiega rääkimas parkimise ja võistluskeskuse paigutuse
> osas. Koostasin ka esmaste juttude põhjal skeemi, kuidas ürituse korraldus
> välja hakkaks kaardil nägema (leitav manusest).
>
> 1) Parkimine oleks korraldatud Matimäe talu maadel (Pukasoo kinnistul).
> 2) Parkimisest kõnniksid osalejad jalgsi Kunnimäele võistluskeskusesse.
> 3) Võistluskeskus kujutab endast laupäeval ehk 6.09 finishit,
> võistlussekretariaati, välitualette (Kemmerling vms) ning toitlustustelki.
> Start on kaugemal, Hargla pool metsas. Pühapäeval ehk 7.09 on
> võistluskeskuses ka teatevõistluse start/finish.
> 4) Võistlusmaastik on skeemil kollasega, seega osalejad metsast teie
> maadele uitama ei tohiks sattuda - sinna rajad ei lähe ning pole lihtsalt
> ka orienteerumiskaarti joonistatud.
>
> Kui see plaan jätkuvalt mõlemale osapoolele on vastuvõetav, paluksin
> e-mailile vastust.
> Avaliku ürituse korraldamise loa taotlemisel pean vallale tõendama
> maaomanike nõusolekut.
>
> Tulen ka juulis kindlasti veel teie mõlema taludest läbi, siis saan
> esitleda esmaseid orienteerumisradasid ning rääkida juba konkreetsemalt nt
> võistluskeskuse täpsemast paigutusest. Üldine raamistik jääb siiski paika
> nagu sai märtsis kohapeal räägitud.
>
> Küsimuste korral võib julgelt ühendust võtta.
>
> Tervitades
> Kaarel Hendrik Zernant
> 5126601
>